#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: data-clist
version: 0.1.2.1
id: data-clist-0.1.2.1-Cw9zO3WB2WveRL9pB8Wng
key: data-clist-0.1.2.1-Cw9zO3WB2WveRL9pB8Wng
license: BSD-3-Clause
maintainer: Jeremy Huffman <jeremy@jeremyhuffman.com>, John Van Enk <vanenkj@gmail.com>
author: John Van Enk <vanenkj@gmail.com>
stability: experimental
homepage: https://github.com/sw17ch/data-clist
synopsis: Simple functional ring type.
description:
    Simple functional bidirectional ring type.
    Given that the ring terminiology clashes with certain
    mathematical branches, we'\''re using the term CList or
    CircularList instead.
category: Data Structures
abi: bd0b6214c67f8be4c004c44f43a179ca
exposed: True
exposed-modules:
    Data.CircularList
import-dirs: /usr/lib/ghc-8.4.2/site-local/data-clist-0.1.2.1
library-dirs: /usr/lib/ghc-8.4.2/site-local/data-clist-0.1.2.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/data-clist-0.1.2.1
hs-libraries: HSdata-clist-0.1.2.1-Cw9zO3WB2WveRL9pB8Wng
depends:
    QuickCheck-2.11.3-4bkq8vcRuH33iMSCEtmKx6 base-4.11.1.0
    deepseq-1.4.3.0
abi-depends: QuickCheck-2.11.3-4bkq8vcRuH33iMSCEtmKx6=329f1c9cae18d78e8febe9289607fdb9
             base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             deepseq-1.4.3.0=521dff49867cc7581bb7066827d3f18e
haddock-interfaces: /usr/share/doc/haskell-data-clist/html/data-clist.haddock
haddock-html: /usr/share/doc/haskell-data-clist/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

